body {
	font-family: "NTR", sans-serif;
}
.main_page_content {
 overflow: hidden;
	position: relative;
	background: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.main_page_content .col1 {
	width: 50%;
	height: 100vh;
}
.main_page_content .col2 {
	height: 100vh;
	width: 50%;
	user-select: none;
	pointer-events: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}
.main_page_content .col1 {
	background: #fff url(../images/form-11.png) repeat;
	padding: 30px 30px 30px 70px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}
.main_page_content form {
	width: 100%;
}
.form_welcome {
	color: #0CBABA;
	font-size: 16pt;
}
.main_page_content .col1 .top {
	margin: 0 0 50px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}
.form_title {
	font-size: 45pt;
	color: #464855;
	font-weight: bold;
	margin: -5px 0 0 0;
}
.site_logo {
	margin: 0 0 100px 0;
}
.form_field {
	position: relative;
	margin: 30px 0 0 0;
}
.form_field input {
	background: none;
	color: #464855;
	font-size: 18px;
	padding: 10px 10px 10px 5px;
	display: block;
	width: 100%;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #c9cbd2;
}
.form_field input:focus {
	outline: none;
}
.form_field input:focus ~ label,
.form_field input:valid ~ label {
	top: -14px;
	font-size: 12px;
	color: #b3b5bf;
}
.form_field input:focus ~ .bar:before {
	width: 100%;
}
.form_field input[type="password"] {
	letter-spacing: 0.3em;
}
.form_field label {
	color: #c9cbd2;
	font-size: 16px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 5px;
	top: 10px;
	transition: 300ms ease all;
}
.form_field .bar {
	position: relative;
	display: block;
	width: 100%;
}
.form_field .bar:before {
	content: "";
	height: 2px;
	width: 0;
	bottom: 0px;
	position: absolute;
	background: #0CBABA;
	transition: 300ms ease all;
	left: 0%;
}
.btn1 {
	background-color: #7fcec5;
	background-image: linear-gradient(315deg, #7fcec5 0%, #14557b 74%);
	border: 0;
	padding: 14px 60px;
	border-radius: 45px;
	color: #fff;
	margin: 0 0 15px 0;
	transition: 0.35s;
	display: block;
	font-weight: bold;
	font-size: 12pt;
}
.btn1:hover {
	box-shadow: 0 6px 25px -10px rgba(0,0,0,0.5);
	transition: 0.35s;
}
a.forget_pass {
	display: block;
	text-align: right;
	color: #b3b5bf;
	font-size: 12pt;
	margin: 5px 0 15px 0;
	transition: 0.35s;
}
a.forget_pass:hover {
	color: #0CBABA;
	transition: 0.35s;
}

/* medium and small */
@media screen and (min-width: 770px) and (max-width: 1025px) {
    .main_page_content .col1 ,
    .main_page_content .col2 {
        width: 50%;
    }
    .main_page_content {
        height: unset;
    }
    .main_page_content .col1 {
        padding: 30px 30px 30px 40px;
    }
    .site_logo {
        margin: 0 0 35px 0;
        width: 70px;
    }
    .form_title {
        font-size: 30pt;
    }
    .form_field {
        margin: 18px 0 0 0;
    }
    .btn1 {
        padding: 10px 60px;
        margin: 0 0 0 0;
    }
}
/* xs */
@media screen and (max-width: 769px) {
	.row {
		width: 100%;
	}
    .main_page_content .col2 {
        display: none;
    }
    .main_page_content .col1 {
        padding: 25px;
        width: 100%;
    }
    .site_logo {
        margin: 0 0 25px 0;
        width: 50px;
    }
    .form_welcome {
        font-size: 14pt;
    }
    .form_title {
        font-size: 25pt;
    }
    .form_field {
        margin: 17px 0 0 0;
    }
    .btn1 {
        padding: 9px 55px;
        margin: 0 0 0 0;
    }
}